<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>カート画面</title>
           <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <div class="alert alert-success" role="alert">
        <div style="text-align:center;">
    　　      <h1>(仮)ブックストア</h1> 
　　  　　</div>
    </div>
</head>
	<body>
        <div style="text-align:center;">
            <h2>カート</h2>
        </div>
            <form action="" method="get">
                <div class="jumbotron jumbotron-fluid">
                    <div class="container">
                        <table align="center" width="600">
                            <tr>
                                <td bgcolor="#00FFFF" align="center">作品名</td>
                                <td bgcolor="#8FBC8F" align="center">ジャンル</td>
                                <td bgcolor="#FFA500" align="center">価格</td>
                                <td></td>
                            </tr>
                            <tr>
                                <td height="40" align="center"><u>プレイボール</u></td>
                                <td align="center">スポーツ</td>
                                <td align="center">450円</td>
                                <td align="center"><button type="button" class="btn btn-danger">削除</button></td>
                            </tr> 
                            <tr>
                                <td height="40" align="center"><u>君に届け</u></td>
                                <td align="center">恋愛</td>
                                <td align="center">420円</td>
                                <td align="center"><button type="button" class="btn btn-danger">削除</button></td>
                            </tr>
                            <tr>
                                <td height="40" align="center"><u>銀河鉄道999</u></td>
                                <td align="center">SF・ファンタジー</td>
                                <td align="center">630円</td>
                                <td align="center"><button type="button" class="btn btn-danger">削除</button></td>
                            </tr>
                        </table>
                        <p style="margin:20px;"></p>
                        <div style="text-align:center;">
                            <button type="button" class="btn btn-primary">購入選択画面へ</button>
                        </div>   
                    </div>
                </div>
                <div style="text-align:center;">
                    <p style="margin:10px;"></p>
                    <button type="button" class="btn btn-light"><u>戻る</u></button>
                    <p style="margin:40px;"></p>
                    <p style="margin-bottom:20px;">
                    <a href="#" class="btn-flat-simple">
                    <i class="fa fa-caret-right"></i><u>TOPへ</u></a></p>
                </div>
            </form>
	</body>
</html>
